<form action="/notes/update/{{note.id}}" method="POST">
    <input type="hidden" value="edit">
    <input type="text" name="title" placeholder="title" id="title" value="{{note.title}}">
    <br><input type="text" name="author" placeholder="author" id="author" value="{{note.author}}">
    <br>
    
    <select name="priority" id="priority">
        <option value="low" {{#if_eq note.priority 'low' }} selected {{/if_eq}}>Low</option>
        <option value="medium" {{#if_eq note.priority 'medium' }} selected {{/if_eq}}>Medium</option>
        <option value="high" {{#if_eq note.priority 'high' }} selected {{/if_eq}}>High</option>
        <option value="epic" {{#if_eq note.priority 'epic' }} selected {{/if_eq}} >Epic</option>
    </select>
    <br><textarea name="note" id="note" cols="30" rows="10" placeholder="note">{{note.note}}</textarea>
    <br><input type="submit" value="soumettre">
</form>